<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="gu_IN" sourcelanguage="en_IN">
<context>
    <name>Dialog</name>
    <message>
        <location filename="../layouts/dio_sensor.ui" line="19"/>
        <source>Sensor Reading</source>
        <translation>સેન્સર વાંચન</translation>
    </message>
    <message>
        <location filename="../layouts/dio_sensor.ui" line="52"/>
        <source>Data Logger</source>
        <translation>ડેટા સંગ્રહ</translation>
    </message>
    <message>
        <location filename="../layouts/dio_sensor.ui" line="59"/>
        <source>Initialize</source>
        <translation>આરંભ કરો</translation>
    </message>
    <message>
        <location filename="../layouts/dio_sensor.ui" line="66"/>
        <source>Scale</source>
        <translation>સ્કેલ</translation>
    </message>
    <message>
        <location filename="../layouts/dio_sensor.ui" line="124"/>
        <source>SINE FIT</source>
        <translation type="unfinished">સાઈન ફિટ</translation>
    </message>
    <message>
        <location filename="../layouts/dio_sensor.ui" line="137"/>
        <source>Pause</source>
        <translation>થોભો</translation>
    </message>
    <message>
        <location filename="../layouts/dio_sensor.ui" line="144"/>
        <source>DAMPED SINE FIT</source>
        <translation>ડેમ્પ સાઈન ફિટ</translation>
    </message>
    <message>
        <location filename="../layouts/inputSelector.ui" line="19"/>
        <source>Configure Axis</source>
        <translation>અક્ષને રૂપરેખાંકિત કરો</translation>
    </message>
    <message>
        <location filename="../layouts/inputSelector.ui" line="71"/>
        <source>REFRESH</source>
        <translation>નવીન કરો</translation>
    </message>
    <message>
        <location filename="../layouts/inputSelector.ui" line="97"/>
        <source>.</source>
        <translation type="unfinished">.</translation>
    </message>
    <message>
        <location filename="../layouts/inputSelector.ui" line="128"/>
        <source>CONFIRM</source>
        <translation>ખાતરી કરો</translation>
    </message>
    <message>
        <location filename="../layouts/inputSelector.ui" line="146"/>
        <source>Min </source>
        <translation>ન્યુનતમ</translation>
    </message>
    <message>
        <location filename="../layouts/inputSelector.ui" line="165"/>
        <source>Max </source>
        <translation>મહત્તમ</translation>
    </message>
    <message>
        <location filename="../layouts/dio_control.ui" line="14"/>
        <source>Control</source>
        <translation>નિયંત્રણ કરો</translation>
    </message>
    <message>
        <location filename="../layouts/dio_robot.ui" line="14"/>
        <source>Dialog</source>
        <translation>સંવાદ</translation>
    </message>
    <message>
        <location filename="../layouts/screenshot.ui" line="14"/>
        <source>Screnshot</source>
        <translation type="unfinished">સ્ક્રીનશોટ</translation>
    </message>
    <message>
        <location filename="../layouts/screenshot.ui" line="48"/>
        <source>Translations =</source>
        <translation type="unfinished">અનુવાદ</translation>
    </message>
    <message>
        <location filename="../layouts/screenshot.ui" line="58"/>
        <source>Path</source>
        <translation type="obsolete">માર્ગ</translation>
    </message>
    <message>
        <location filename="../layouts/screenshot.ui" line="61"/>
        <source>Path =</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/screenshot.ui" line="71"/>
        <source>PNG, width =</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/eyes17_manuals.ui" line="14"/>
        <source>Choose the format</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/eyes17_manuals.ui" line="20"/>
        <source>Format for the User Manual</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/eyes17_manuals.ui" line="26"/>
        <source>PDF</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/eyes17_manuals.ui" line="36"/>
        <source>EPUB</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>Expt</name>
    <message>
        <location filename="../BHCurve.py" line="40"/>
        <source>Voltage (V) -&gt; Current -&gt; Magnetic Field(B)</source>
        <translation>વીજદબાણ (V) -&gt; વીજપ્રવાહ  -&gt; ચુંબકીય ક્ષેત્ર (H)</translation>
    </message>
    <message>
        <location filename="../BHCurve.py" line="42"/>
        <source>Magnetic Field (H)</source>
        <translation>ચુંબકીય ક્ષેત્ર (H)</translation>
    </message>
    <message>
        <location filename="../thermocouplelogger.py" line="103"/>
        <source>Start</source>
        <translation>શરૂઆત કરો</translation>
    </message>
    <message>
        <location filename="../thermocouplelogger.py" line="107"/>
        <source>Stop</source>
        <translation>થોભો</translation>
    </message>
    <message>
        <location filename="../BHCurve.py" line="62"/>
        <source>Set Zero</source>
        <translation>શૂન્ય અંકિત કરો</translation>
    </message>
    <message>
        <location filename="../thermocouplelogger.py" line="111"/>
        <source>Clear Traces</source>
        <translation>નિશાનો સાફ કરો</translation>
    </message>
    <message>
        <location filename="../XYplot.py" line="72"/>
        <source>Save Data</source>
        <translation>ડેટા સાચવો</translation>
    </message>
    <message>
        <location filename="../BHCurve.py" line="95"/>
        <source>MPU925x Sensor Not Found</source>
        <translation>MPU925x સેન્સર ના મળ્યું</translation>
    </message>
    <message>
        <location filename="../BHCurve.py" line="122"/>
        <source>Completed plotting B-H</source>
        <translation>B-H આલેખ પૂર્ણ થયો</translation>
    </message>
    <message>
        <location filename="../BHCurve.py" line="132"/>
        <source>Residual Magnetic Field: %.2f</source>
        <translation>અવશેષ ચુંબકીય ક્ષેત્ર: %.2f</translation>
    </message>
    <message>
        <location filename="../pnpCEout.py" line="158"/>
        <source>Started</source>
        <translation>શરૂઆત થઇ ગયી છે</translation>
    </message>
    <message>
        <location filename="../thermocouplelogger.py" line="210"/>
        <source>User Stopped</source>
        <translation>વપરાશકર્તા થોભી ગયા</translation>
    </message>
    <message>
        <location filename="../thermocouplelogger.py" line="218"/>
        <source>Cleared Traces and Data</source>
        <translation>નિશાનો અને ડેટા સાફ થયા</translation>
    </message>
    <message>
        <location filename="../sr04dist.py" line="271"/>
        <source>No data to save</source>
        <translation>ડેટા નથી સાચવવા માટે</translation>
    </message>
    <message>
        <location filename="../XYplot.py" line="200"/>
        <source>Traces saved to </source>
        <translation>-મા નિશાનો સાચવ્યા</translation>
    </message>
    <message>
        <location filename="../XYplot.py" line="241"/>
        <source>Error. Try Device-&gt;Reconnect</source>
        <translation>ભૂલ. ઉપકરણ ની કોશિશ-&gt; ફરી જોડાવો</translation>
    </message>
    <message>
        <location filename="../pnpCEout.py" line="40"/>
        <source>Voltage (V)</source>
        <translation>વીજદબાણ (V)</translation>
    </message>
    <message>
        <location filename="../pnpCEout.py" line="42"/>
        <source>Current (mA)</source>
        <translation>વીજપ્રવાહ (mA)</translation>
    </message>
    <message>
        <location filename="../diodeIV.py" line="50"/>
        <source>Zener Diode</source>
        <translation>ઝીનર ડાયોડ</translation>
    </message>
    <message>
        <location filename="../diodeIV.py" line="61"/>
        <source>FIT with I=Io* exp(qV/nkT)</source>
        <translation>I ની સાથે ફિટ=Io* exp(qV/nkT)</translation>
    </message>
    <message>
        <location filename="../diodeIV.py" line="109"/>
        <source>Fitted with Diode Equation : Io = </source>
        <translation>ડાયોડ ના સમીકરણ સાથે ફિટ કર્યું : Io = </translation>
    </message>
    <message>
        <location filename="../diodeIV.py" line="109"/>
        <source> mA , Ideality factor = </source>
        <translation>mA , આડિયાલીટી ફેક્ટર =</translation>
    </message>
    <message>
        <location filename="../rodPendulum.py" line="140"/>
        <source>Analysis failed. Could not fit data</source>
        <translation>વિશ્લેષણ સફળ ના થયું. ડેટા ફિટ ના કરી શક્યા</translation>
    </message>
    <message>
        <location filename="../pnpCEout.py" line="117"/>
        <source>Completed plotting I-V</source>
        <translation>I-V આલેખ પૂર્ણ થયો</translation>
    </message>
    <message>
        <location filename="../driven-pendulum.py" line="32"/>
        <source>This program sets SQ1 to high resolution mode. WG will be disabled.Frequency can be changed from 0.1 Hz to 50Hz</source>
        <translation>આ  પ્રોગ્રામ SQ1 ને ઉચ્ચ રીસોલુશન મોડ પર સેટ કરે છે. WG નિષ્ક્રિય થશે. વારંવારતા 0.1 Hz થી 50 Hz સુધી બદલી શકાશે</translation>
    </message>
    <message>
        <location filename="../drivenRodPendulum.py" line="84"/>
        <source>Set SQ1</source>
        <translation>SQ1 સેટ કરો</translation>
    </message>
    <message>
        <location filename="../tof.py" line="81"/>
        <source>sqr1 set to </source>
        <translation>sqr1 ને સેટ કરો</translation>
    </message>
    <message>
        <location filename="../XYplot.py" line="211"/>
        <source> Hz</source>
        <translation> Hz</translation>
    </message>
    <message>
        <location filename="../rodPendulum.py" line="38"/>
        <source>Trials</source>
        <translation>પરીક્ષણો</translation>
    </message>
    <message>
        <location filename="../rodPendulum.py" line="40"/>
        <source>Time Period (mSec)</source>
        <translation>સમયગાળો (mSec)</translation>
    </message>
    <message>
        <location filename="../rodPendulum.py" line="57"/>
        <source>Pendulum length</source>
        <translation>લોલક ની લંબાઈ</translation>
    </message>
    <message>
        <location filename="../sr04dist.py" line="57"/>
        <source>cm</source>
        <translation>cm</translation>
    </message>
    <message>
        <location filename="../rodPendulum.py" line="67"/>
        <source>Clear Data and Traces</source>
        <translation>ડેટા અને નિશાનો સાફ કરો</translation>
    </message>
    <message>
        <location filename="../drivenRodPendulum.py" line="91"/>
        <source>Set WG</source>
        <translation>WG સેટ કરો</translation>
    </message>
    <message>
        <location filename="../rodPendulum.py" line="84"/>
        <source>Number of trials</source>
        <translation>પરીક્ષણો ની સંખ્યા</translation>
    </message>
    <message>
        <location filename="../rodPendulum.py" line="138"/>
        <source>Frequency of Oscillation = </source>
        <translation>આંદોલન ની વારંવારતા</translation>
    </message>
    <message>
        <location filename="../rodPendulum.py" line="138"/>
        <source> Hz. Damping Factor = </source>
        <translation>Hz. ડેમ્પિંગ ફેક્ટર = </translation>
    </message>
    <message>
        <location filename="../rodPendulum.py" line="155"/>
        <source>Timeout</source>
        <translation>સમય સમાપ્ત</translation>
    </message>
    <message>
        <location filename="../rodPendulum.py" line="170"/>
        <source>Completed</source>
        <translation>પૂર્ણ થયું</translation>
    </message>
    <message>
        <location filename="../rodPendulum.py" line="186"/>
        <source>Invalid Number of trials</source>
        <translation>પરીક્ષણો ની સંખ્યા અમાન્ય</translation>
    </message>
    <message>
        <location filename="../rodPendulum.py" line="192"/>
        <source>Invalid Length</source>
        <translation>અમાન્ય લંબાઈ</translation>
    </message>
    <message>
        <location filename="../thermocouplelogger.py" line="205"/>
        <source>Started Measurements</source>
        <translation>માપન શરુ થયું</translation>
    </message>
    <message>
        <location filename="../dust_sensor.py" line="38"/>
        <source>Time (S)</source>
        <translation>સમય (S)</translation>
    </message>
    <message>
        <location filename="../XYplot2.py" line="83"/>
        <source>Voltage</source>
        <translation>વીજદબાણ</translation>
    </message>
    <message>
        <location filename="../dust_sensor.py" line="50"/>
        <source>Ratio =</source>
        <translation>ગુણોત્તર</translation>
    </message>
    <message>
        <location filename="../dust_sensor.py" line="52"/>
        <source>Occupancy =</source>
        <translation>ભોગવટો</translation>
    </message>
    <message>
        <location filename="../dust_sensor.py" line="54"/>
        <source>Average Occupancy =</source>
        <translation>સરેરાશ ભોગવટો</translation>
    </message>
    <message>
        <location filename="../dust_sensor.py" line="56"/>
        <source>Concentration =</source>
        <translation>ઘનતા</translation>
    </message>
    <message>
        <location filename="../XYplot.py" line="130"/>
        <source>messages</source>
        <translation>સંદેશ</translation>
    </message>
    <message>
        <location filename="../editor.py" line="36"/>
        <source>Execute Code</source>
        <translation>કોડ ચલાવો</translation>
    </message>
    <message>
        <location filename="../editor.py" line="39"/>
        <source>Save Code</source>
        <translation>કોડ સાચવો</translation>
    </message>
    <message>
        <location filename="../editor.py" line="67"/>
        <source>Code saved to </source>
        <translation>-મા કોડ સચવાયા</translation>
    </message>
    <message>
        <location filename="../soundFreqResp.py" line="48"/>
        <source>Frequency (Hz)</source>
        <translation>વારંવારતા (Hz)</translation>
    </message>
    <message>
        <location filename="../filterCircuit.py" line="53"/>
        <source>Amplitude Gain</source>
        <translation type="obsolete">એમ્પ્લીટયુડ ગેઇન</translation>
    </message>
    <message>
        <location filename="../soundFreqResp.py" line="61"/>
        <source>From</source>
        <translation type="obsolete">From</translation>
    </message>
    <message>
        <location filename="../soundFreqResp.py" line="66"/>
        <source>to</source>
        <translation type="obsolete">to</translation>
    </message>
    <message>
        <location filename="../XYplot.py" line="86"/>
        <source>Hz</source>
        <translation>Hz</translation>
    </message>
    <message>
        <location filename="../filterCircuit.py" line="93"/>
        <source>Number of Steps =</source>
        <translation type="obsolete">Number of Steps =</translation>
    </message>
    <message>
        <location filename="../filterCircuit.py" line="233"/>
        <source>Frequency = </source>
        <translation>વારંવારતા</translation>
    </message>
    <message>
        <location filename="../filterCircuit.py" line="251"/>
        <source>Fit failed</source>
        <translation>ફિટ અસફળ</translation>
    </message>
    <message>
        <location filename="../filterCircuit.py" line="220"/>
        <source>completed</source>
        <translation type="obsolete">પૂર્ણ થયું</translation>
    </message>
    <message>
        <location filename="../soundFreqResp.py" line="223"/>
        <source>Invalid Frequency limits</source>
        <translation>વારંવારતા ની સીમા અમાન્ય</translation>
    </message>
    <message>
        <location filename="../filterCircuit.py" line="315"/>
        <source>user Stopped</source>
        <translation>વપરાશકર્તા થોભી ગયા</translation>
    </message>
    <message>
        <location filename="../sr04dist.py" line="268"/>
        <source>Measurement in progress</source>
        <translation>માપન ચાલી રહ્યું છે</translation>
    </message>
    <message>
        <location filename="../i2cLogger.py" line="539"/>
        <source>Scan</source>
        <translation>સ્કેન</translation>
    </message>
    <message>
        <location filename="../thermocouplelogger.py" line="53"/>
        <source>Time (mS)</source>
        <translation>સમય (mS)</translation>
    </message>
    <message>
        <location filename="../induction.py" line="62"/>
        <source>Select Range of A1</source>
        <translation>A1 ની મર્યાદા પસંદ કરો</translation>
    </message>
    <message>
        <location filename="../induction.py" line="65"/>
        <source>4 V</source>
        <translation>4 V</translation>
    </message>
    <message>
        <location filename="../induction.py" line="74"/>
        <source>Start Scanning</source>
        <translation>સ્કેન શરુ કરો</translation>
    </message>
    <message>
        <location filename="../induction.py" line="130"/>
        <source>Noise = </source>
        <translation>નોઇસ =</translation>
    </message>
    <message>
        <location filename="../induction.py" line="130"/>
        <source> V. Drop the Magnet until a trace is captured</source>
        <translation>V. નિશાન દેખાય ત્યાં સુધી ચુંબક ને નીચે લઇ જાઓ</translation>
    </message>
    <message>
        <location filename="../induction.py" line="145"/>
        <source>Induced voltage </source>
        <translation>ઉત્પન્ન થયેલો વીજદબાણ</translation>
    </message>
    <message>
        <location filename="../induction.py" line="148"/>
        <source>Detected voltage above threshold. Peak voltages: </source>
        <translation>થ્રેશોલ્ડ કરતા વધારે વીજદબાણ મળ્યો છે. પિક વીજદબાણ: </translation>
    </message>
    <message>
        <location filename="../logger.py" line="55"/>
        <source>Voltage(V)</source>
        <translation>વીજદબાણ (V)</translation>
    </message>
    <message>
        <location filename="../thermocouplelogger.py" line="69"/>
        <source>Total Duration</source>
        <translation>આખો સમયગાળો</translation>
    </message>
    <message>
        <location filename="../thermocouplelogger.py" line="85"/>
        <source>Seconds</source>
        <translation>સેકંડો</translation>
    </message>
    <message>
        <location filename="../thermocouplelogger.py" line="80"/>
        <source>Measure every</source>
        <translation>દરેક ને માપો</translation>
    </message>
    <message>
        <location filename="../lightsensorlogger.py" line="144"/>
        <source>TSL2561 Sensor Not Found</source>
        <translation>TSL2561 સેન્સર ના મળ્યું</translation>
    </message>
    <message>
        <location filename="../thermocouplelogger.py" line="170"/>
        <source>Data logger plot completed</source>
        <translation>ડેટા સંગર્હ આલેખ પૂર્ણ થયો</translation>
    </message>
    <message>
        <location filename="../thermocouplelogger.py" line="179"/>
        <source>Invalid Duration</source>
        <translation>સમયગાળો અમાન્ય</translation>
    </message>
    <message>
        <location filename="../thermocouplelogger.py" line="189"/>
        <source>Invalid time interval between reads</source>
        <translation>વાંચન વચ્ચે નો મધ્યાન્તર અમાન્ય</translation>
    </message>
    <message>
        <location filename="../MPU6050.py" line="32"/>
        <source>Ax</source>
        <translation>Ax</translation>
    </message>
    <message>
        <location filename="../MPU6050.py" line="33"/>
        <source>Ay</source>
        <translation>Ay</translation>
    </message>
    <message>
        <location filename="../MPU6050.py" line="34"/>
        <source>Az</source>
        <translation>Az</translation>
    </message>
    <message>
        <location filename="../MPU6050.py" line="35"/>
        <source>Temperature</source>
        <translation>તાપમાન</translation>
    </message>
    <message>
        <location filename="../MPU6050.py" line="36"/>
        <source>Vx</source>
        <translation>Vx</translation>
    </message>
    <message>
        <location filename="../MPU6050.py" line="37"/>
        <source>Vy</source>
        <translation>Vy</translation>
    </message>
    <message>
        <location filename="../MPU6050.py" line="38"/>
        <source>Vz</source>
        <translation>Vz</translation>
    </message>
    <message>
        <location filename="../MPU6050.py" line="55"/>
        <source>Value</source>
        <translation>મૂલ્ય</translation>
    </message>
    <message>
        <location filename="../pendulumVelocity.py" line="56"/>
        <source>Duration</source>
        <translation>સમયગાળો</translation>
    </message>
    <message>
        <location filename="../MPU6050.py" line="83"/>
        <source>Read every</source>
        <translation>દરેક ને વાંચો</translation>
    </message>
    <message>
        <location filename="../MPU6050.py" line="88"/>
        <source>mS</source>
        <translation>mS</translation>
    </message>
    <message>
        <location filename="../MPU6050.py" line="137"/>
        <source>I2C device communication error</source>
        <translation>I2C ઉપકરણ સંચાર માં ભૂલ</translation>
    </message>
    <message>
        <location filename="../MPU6050.py" line="155"/>
        <source>MPU6050 data plot completed</source>
        <translation>MPU6050 ડેટા નો આલેખ પૂર્ણ</translation>
    </message>
    <message>
        <location filename="../MPU6050.py" line="170"/>
        <source>Invalid Duration or Time between reads (&gt; 10 mSec)</source>
        <translation>સમયગાળો અથવા વાંચનો વચ્ચે નો સમય અમાન્ય (&gt; 10 mSec)</translation>
    </message>
    <message>
        <location filename="../soundFreqResp.py" line="282"/>
        <source>No Traces available for saving</source>
        <translation>સાચવવા માટે એકપણ નિશાન નથી</translation>
    </message>
    <message>
        <location filename="../pnpCEout.py" line="53"/>
        <source>Vbase (via 100kOhm)</source>
        <translation>Vbase (100kOhm મારફતે)</translation>
    </message>
    <message>
        <location filename="../pnpCEout.py" line="58"/>
        <source>V</source>
        <translation>V</translation>
    </message>
    <message>
        <location filename="../npnCEout.py" line="138"/>
        <source>Base voltage should be from .5 to 3</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../npnCEout.py" line="140"/>
        <source>Invalid Base voltage, should be from .5 to 3</source>
        <translation type="unfinished">બેઝ વીજદબાણ 0.5 થી 3 હોવો જોઈએ</translation>
    </message>
    <message>
        <location filename="../plotIV.py" line="105"/>
        <source>Analyze last Trace</source>
        <translation>છેલ્લા નિશાન નું વિશ્લેષણ કરો</translation>
    </message>
    <message>
        <location filename="../pendulumVelocity.py" line="87"/>
        <source>
Set SQ1 Frequency
For Driven Pendulum Expt.</source>
        <translation type="unfinished">ડ્રીવન લોલક ના પ્રયોગ માટે SQ1 વારંવારતા સેટ કરો</translation>
    </message>
    <message>
        <location filename="../pendulumVelocity.py" line="167"/>
        <source>Time Vs Angular velocity plot completed</source>
        <translation>સમય અને કોણીય વેગ વચ્ચે નો આલેખ પૂર્ણ થયો</translation>
    </message>
    <message>
        <location filename="../plotIV.py" line="48"/>
        <source>Current through R (mA)</source>
        <translation>R દ્વારા વીજપ્રવાહ (mA)</translation>
    </message>
    <message>
        <location filename="../plotIV.py" line="50"/>
        <source>Voltage across R(Volts)</source>
        <translation>R ના બે છેડા વચ્ચે નો વીજદબાણ (વોલ્ટ)</translation>
    </message>
    <message>
        <location filename="../plotIV.py" line="63"/>
        <source>R to Ground</source>
        <translation>R થી ભૂ</translation>
    </message>
    <message>
        <location filename="../RLtransient.py" line="102"/>
        <source>Ohm</source>
        <translation>ઓહ્મ</translation>
    </message>
    <message>
        <location filename="../plotIV.py" line="75"/>
        <source>Starting PV1</source>
        <translation>PV1 ની શરૂઆત થાય છે</translation>
    </message>
    <message>
        <location filename="../plotIV.py" line="117"/>
        <source>Change Voltage</source>
        <translation>વીજદબાણ બદલો</translation>
    </message>
    <message>
        <location filename="../plotIV.py" line="124"/>
        <source>Voltage = %5.3f</source>
        <translation>વીજદબાણ = %5.3f</translation>
    </message>
    <message>
        <location filename="../plotIV.py" line="129"/>
        <source>Current = 0 mA</source>
        <translation>વીજપ્રવાહ = 0 mA</translation>
    </message>
    <message>
        <location filename="../plotIV.py" line="161"/>
        <source>Voltage = %5.3f V</source>
        <translation>વીજદબાણ = %5.3f</translation>
    </message>
    <message>
        <location filename="../plotIV.py" line="163"/>
        <source>Current = %5.3f mA</source>
        <translation>વીજપ્રવાહ = 0 mA</translation>
    </message>
    <message>
        <location filename="../plotIV.py" line="176"/>
        <source>Slope of the Line (dV/dI) = </source>
        <translation>રેખા નો ઢાળ (dV/dI) = </translation>
    </message>
    <message>
        <location filename="../plotIV.py" line="228"/>
        <source>Err</source>
        <translation>ભૂલ</translation>
    </message>
    <message>
        <location filename="../pnpCEout.py" line="136"/>
        <source>Base voltage should be from -0.5 to -3</source>
        <translation type="unfinished">બેઝ વીજદબાણ -0.5 થી -3 હોવો જોઈએ</translation>
    </message>
    <message>
        <location filename="../pnpCEout.py" line="138"/>
        <source>Invalid Base voltage, should be from -0.5 to -3</source>
        <translation type="unfinished">બેઝ વીજદબાણ અમાન્ય, -0.5 થી -3 હોવો જોઈએ</translation>
    </message>
    <message>
        <location filename="../pt100.py" line="55"/>
        <source>Temperature (C)</source>
        <translation type="unfinished">તાપમાન (C)</translation>
    </message>
    <message>
        <location filename="../pt100.py" line="66"/>
        <source>Measure A3</source>
        <translation>A3 માપો</translation>
    </message>
    <message>
        <location filename="../pt100.py" line="76"/>
        <source>A3 Gain</source>
        <translation>A3 ગેન</translation>
    </message>
    <message>
        <location filename="../pt100.py" line="81"/>
        <source>1+10k/Rg</source>
        <translation>1+10k/Rg</translation>
    </message>
    <message>
        <location filename="../pt100.py" line="87"/>
        <source>A3 Offset</source>
        <translation>A3 ઓફસેટ</translation>
    </message>
    <message>
        <location filename="../pt100.py" line="92"/>
        <source>mV </source>
        <translation>mV</translation>
    </message>
    <message>
        <location filename="../pt100.py" line="98"/>
        <source>CCS Value</source>
        <translation>CCS નું મૂલ્ય</translation>
    </message>
    <message>
        <location filename="../pt100.py" line="103"/>
        <source>mA</source>
        <translation>mA</translation>
    </message>
    <message>
        <location filename="../pt100.py" line="110"/>
        <source>Lowest Temp</source>
        <translation>ન્યૂનતમ તાપમાન</translation>
    </message>
    <message>
        <location filename="../pt100.py" line="126"/>
        <source>deg C</source>
        <translation>ડિગ્રી સેલશિયસ</translation>
    </message>
    <message>
        <location filename="../pt100.py" line="121"/>
        <source>Highest Temp</source>
        <translation>મહત્તમ તાપમાન</translation>
    </message>
    <message>
        <location filename="../pt100.py" line="210"/>
        <source>%5.3f V</source>
        <translation>%5.3f V</translation>
    </message>
    <message>
        <location filename="../pt100.py" line="242"/>
        <source>Time Vs Temperature plot completed</source>
        <translation>સમય અને તાપમાન વચ્ચેનો આલેખ પૂર્ણ થયો</translation>
    </message>
    <message>
        <location filename="../pt100.py" line="271"/>
        <source>Invalid temperature limit</source>
        <translation>તાપમાન ની સીમા અમાન્ય</translation>
    </message>
    <message>
        <location filename="../pt100.py" line="278"/>
        <source>Invalid Offset or Gain</source>
        <translation>ઓફસેટ અથવા ગેન અમાન્ય</translation>
    </message>
    <message>
        <location filename="../pt100.py" line="284"/>
        <source>Invalid CCS input</source>
        <translation>CCS ઇનપુટ અમાન્ય</translation>
    </message>
    <message>
        <location filename="../soundVelocity.py" line="88"/>
        <source>Timebase</source>
        <translation>ટાઈમબેસ</translation>
    </message>
    <message>
        <location filename="../soundVelocity.py" line="93"/>
        <source>mS/div</source>
        <translation>mS/div</translation>
    </message>
    <message>
        <location filename="../RLtransient.py" line="88"/>
        <source>0 -&gt; 5V step on OD1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../RLtransient.py" line="92"/>
        <source>5 -&gt; 0V step on OD1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../RCtransient.py" line="89"/>
        <source>Calculate RC</source>
        <translation>RC ગણો</translation>
    </message>
    <message>
        <location filename="../RLtransient.py" line="111"/>
        <source>Clear Data &amp; Traces</source>
        <translation>ડેટા સાફ કરો &amp; નિશાન</translation>
    </message>
    <message>
        <location filename="../RCtransient.py" line="98"/>
        <source>Resistance =</source>
        <translation>વીજઅવરોધ</translation>
    </message>
    <message>
        <location filename="../sr04dist.py" line="150"/>
        <source>No data to analyze.</source>
        <translation>વિશ્લેષણ માટે ડેટા નથી</translation>
    </message>
    <message>
        <location filename="../RCtransient.py" line="150"/>
        <source>Fitted data with V=Vo*exp(-t/RC). RC = </source>
        <translation>V=Vo*exp(-t/RC). RC સાથે ફિટ કરેલા ડેટા = </translation>
    </message>
    <message>
        <location filename="../RCtransient.py" line="150"/>
        <source> mSec</source>
        <translation>મિલિસેકન્ડ</translation>
    </message>
    <message>
        <location filename="../RCtransient.py" line="152"/>
        <source>Failed to fit the curve with V=Vo*exp(-t/RC)</source>
        <translation>V=Vo*exp(-t/RC) સાથેનો વક્ર ફિટ અસફળ</translation>
    </message>
    <message>
        <location filename="../RCtransient.py" line="185"/>
        <source>Cleared Data and Traces</source>
        <translation>ડેટા અને નિશાન સાફ કરો</translation>
    </message>
    <message>
        <location filename="../XYplot.py" line="211"/>
        <source>AWG set to </source>
        <translation>AWG ને -મા સેટ કરો</translation>
    </message>
    <message>
        <location filename="../XYplot.py" line="79"/>
        <source>WG</source>
        <translation>WG</translation>
    </message>
    <message>
        <location filename="../RLCsteadystate.py" line="156"/>
        <source>Impedance Calculator</source>
        <translation>ઇમ્પીડન્સ ગણો</translation>
    </message>
    <message>
        <location filename="../RLCsteadystate.py" line="160"/>
        <source>F (in Hz)</source>
        <translation>F (હર્ટઝ મા)</translation>
    </message>
    <message>
        <location filename="../RLCsteadystate.py" line="166"/>
        <source>R (in Ohms)</source>
        <translation>R (ઓહ્મ મા)</translation>
    </message>
    <message>
        <location filename="../RLCsteadystate.py" line="175"/>
        <source>C (in uF)</source>
        <translation>C (માઇક્રોફેરેડ મા)</translation>
    </message>
    <message>
        <location filename="../RLCsteadystate.py" line="180"/>
        <source>L (in mH)</source>
        <translation>L (મિલીહેન્રી મા)</translation>
    </message>
    <message>
        <location filename="../RLCsteadystate.py" line="188"/>
        <source>Calculate XL, XC and Fo</source>
        <translation>XL, XC અને Fo ગણો</translation>
    </message>
    <message>
        <location filename="../RLCsteadystate.py" line="219"/>
        <source>Curve fitting result rejected</source>
        <translation>વક્ર ફિટ પરિણામ અસ્વીકાર્ય</translation>
    </message>
    <message>
        <location filename="../RLCsteadystate.py" line="283"/>
        <source>Data Analysis Error</source>
        <translation>ડેટા વિશ્લેષણ મા ભૂલ</translation>
    </message>
    <message>
        <location filename="../RLCsteadystate.py" line="288"/>
        <source>Vtotal (A1 = %5.2f V)</source>
        <translation type="unfinished">V-ટોટલ (A1) = %5.2f V</translation>
    </message>
    <message>
        <location filename="../RLCsteadystate.py" line="289"/>
        <source>Vr (A2 = %5.2f V)</source>
        <translation type="unfinished">Vr (A2) = %5.2f V</translation>
    </message>
    <message>
        <location filename="../RLCsteadystate.py" line="290"/>
        <source>Vlc (A2-A1 = %5.2f V)</source>
        <translation type="unfinished">Vlc (A2-A1) = %5.2f V</translation>
    </message>
    <message>
        <location filename="../RLCsteadystate.py" line="292"/>
        <source>F = %5.1f Hz</source>
        <translation>F = %5.1f Hz</translation>
    </message>
    <message>
        <location filename="../RLCsteadystate.py" line="293"/>
        <source>Phase Diff = %5.1f deg</source>
        <translation>ફેઝ તફાવત = %5.1f</translation>
    </message>
    <message>
        <location filename="../RLCsteadystate.py" line="296"/>
        <source>Vc (A3-A1 = %5.2f V)</source>
        <translation type="unfinished">Vc (A3-A1) = %5.2f V</translation>
    </message>
    <message>
        <location filename="../RLCsteadystate.py" line="297"/>
        <source>Vl (A2-A3 = %5.2f V)</source>
        <translation type="unfinished">Vl (A2-A3) = %5.2f V</translation>
    </message>
    <message>
        <location filename="../RLCsteadystate.py" line="378"/>
        <source>Invalid Input in some field</source>
        <translation>અમુક સ્થાન ના ઇનપુટ્સ અમાન્ય</translation>
    </message>
    <message>
        <location filename="../RLtransient.py" line="97"/>
        <source>Rext =</source>
        <translation>Rext =</translation>
    </message>
    <message>
        <location filename="../RLCtransient.py" line="100"/>
        <source>Analyse latest Data</source>
        <translation>સૌથી નવા ડેટા નું વિશ્લેષણ કરો</translation>
    </message>
    <message>
        <location filename="../RLCtransient.py" line="108"/>
        <source>Clear Data</source>
        <translation>ડેટા સાફ કરો</translation>
    </message>
    <message>
        <location filename="../RLCtransient.py" line="145"/>
        <source>Resonant Frequency = </source>
        <translation>રેસોનન્ટ વારંવારતા</translation>
    </message>
    <message>
        <location filename="../RLCtransient.py" line="145"/>
        <source> kHz Damping factor= </source>
        <translation>ડેમપિંગ ફેક્ટર</translation>
    </message>
    <message>
        <location filename="../sr04dist.py" line="178"/>
        <source>Failed to fit the curve</source>
        <translation>વક્ર ફિટિંગ અસફળ</translation>
    </message>
    <message>
        <location filename="../XYplot2.py" line="97"/>
        <source>Save Data to</source>
        <translation>-માં ડેટા સાચવો</translation>
    </message>
    <message>
        <location filename="../RLtransient.py" line="73"/>
        <source>RCtransient.txt</source>
        <translation>RCtransient.txt</translation>
    </message>
    <message>
        <location filename="../RLtransient.py" line="107"/>
        <source>Analyse last Trace</source>
        <translation>છેલ્લા નિશાન નું વિશ્લેષણ કરો</translation>
    </message>
    <message>
        <location filename="../RLtransient.py" line="151"/>
        <source>Enter a valid Resistance</source>
        <translation>માન્ય હોય તે વીજવરોધ દર્જ કરો</translation>
    </message>
    <message>
        <location filename="../RLtransient.py" line="181"/>
        <source>L/R = </source>
        <translation>L/R = </translation>
    </message>
    <message>
        <location filename="../RLtransient.py" line="181"/>
        <source> mSec : Rind = </source>
        <translation> mSec : Rind = </translation>
    </message>
    <message>
        <location filename="../RLtransient.py" line="181"/>
        <source> Ohm : L = </source>
        <translation> Ohm : L = </translation>
    </message>
    <message>
        <location filename="../RLtransient.py" line="181"/>
        <source> mH</source>
        <translation> mH</translation>
    </message>
    <message>
        <location filename="../RLtransient.py" line="184"/>
        <source>Failed to fit the curve with V=Vo*exp(-t*L/R)</source>
        <translation>V=Vo*exp(-t*L/R) સાથે ની વક્ર ફિટિંગ અસફળ</translation>
    </message>
    <message>
        <location filename="../scope.py" line="168"/>
        <source>Reconnecting...</source>
        <translation>ફરી સંપર્ક થઇ રહ્યો છે...</translation>
    </message>
    <message>
        <location filename="../scope.py" line="210"/>
        <source>Error. Could not connect. Check cable. </source>
        <translation>ત્રુટિ. સંપર્ક ના કરી શક્યા. વાયર ચેક કરો.</translation>
    </message>
    <message>
        <location filename="../sr04dist.py" line="171"/>
        <source>Fundamental frequency = %5.1f Hz</source>
        <translation>મૂળભૂત વારંવારતા = %5.1f Hz</translation>
    </message>
    <message>
        <location filename="../sr04dist.py" line="174"/>
        <source>Frequency Spectrum</source>
        <translation>વારંવારતા નો વર્ણપટ</translation>
    </message>
    <message>
        <location filename="../scope.py" line="475"/>
        <source>FFT Error</source>
        <translation>FFT ત્રુટિ</translation>
    </message>
    <message>
        <location filename="../scope.py" line="282"/>
        <source>Time: %6.2fmS </source>
        <translation>સમય : %6.2fmS </translation>
    </message>
    <message>
        <location filename="../scope.py" line="291"/>
        <source>%s:%6.2fV </source>
        <translation>%s:%6.2fV </translation>
    </message>
    <message>
        <location filename="../scope.py" line="347"/>
        <source>%s input is clipped. Increase range</source>
        <translation>%s ઇનપુટ ક્લિપ થયું છે. સીમા વધારો</translation>
    </message>
    <message>
        <location filename="../scope.py" line="360"/>
        <source>%5.2f V, %5.1f Hz</source>
        <translation>%5.2f V, %5.1f Hz</translation>
    </message>
    <message>
        <location filename="../scope.py" line="390"/>
        <source>A%d %5.3f V</source>
        <translation>A%d %5.3f V</translation>
    </message>
    <message>
        <location filename="../scope.py" line="392"/>
        <source>A%d</source>
        <translation>A%d</translation>
    </message>
    <message>
        <location filename="../scope.py" line="397"/>
        <source>%5.0f Ohm</source>
        <translation>%5.0f Ohm</translation>
    </message>
    <message>
        <location filename="../scope.py" line="399"/>
        <source>Resistance: &lt;100Ohm  or  &gt;100k</source>
        <translation type="unfinished">વીજવરોધ: &lt;100Ohm અથવા &gt;100k</translation>
    </message>
    <message>
        <location filename="../scope.py" line="445"/>
        <source>Range of</source>
        <translation>ની સીમા</translation>
    </message>
    <message>
        <location filename="../scope.py" line="445"/>
        <source> set to </source>
        <translation>-માં સેટ કર્યું</translation>
    </message>
    <message>
        <location filename="../scope.py" line="636"/>
        <source>Output Changed from WG to SQ2</source>
        <translation>WG થી SQ2 આઉટપુટ બદલ્યું</translation>
    </message>
    <message>
        <location filename="../scope.py" line="686"/>
        <source>Capacitance too high or short to ground</source>
        <translation type="unfinished">વીજધારિત ખુબ વધારે અથવા ભુસંપર્ક સાથે શોર્ટ થયું</translation>
    </message>
    <message>
        <location filename="../scope.py" line="690"/>
        <source> pF</source>
        <translation> PF</translation>
    </message>
    <message>
        <location filename="../scope.py" line="693"/>
        <source> nF</source>
        <translation> nF</translation>
    </message>
    <message>
        <location filename="../scope.py" line="696"/>
        <source> uF</source>
        <translation> uF</translation>
    </message>
    <message>
        <location filename="../scope.py" line="709"/>
        <source>%5.1fHz %4.1f%%</source>
        <translation>%5.1fHz %4.1f%%</translation>
    </message>
    <message>
        <location filename="../scope.py" line="711"/>
        <source>No signal</source>
        <translation>સંકેત નથી</translation>
    </message>
    <message>
        <location filename="../soundBeats.py" line="90"/>
        <source>SQ1</source>
        <translation>SQ1</translation>
    </message>
    <message>
        <location filename="../soundBeats.py" line="102"/>
        <source>Change of Freqency effected
only after Enable/Disable controls.
shows the actual frequency set.
</source>
        <translation type="unfinished">વારંવારતા માં બદલાવ સક્ષમ/અક્ષમ કરો ના કંટ્રોલ પછી જ  અસર થશે. વાસ્તવિક વારંવારતા નો સમૂહ જુવો.</translation>
    </message>
    <message>
        <location filename="../soundBeats.py" line="106"/>
        <source>Enable WG</source>
        <translation>WG સક્ષમ કરો</translation>
    </message>
    <message>
        <location filename="../soundBeats.py" line="110"/>
        <source>Enable SQ1</source>
        <translation>SQ1 સક્ષમ કરો</translation>
    </message>
    <message>
        <location filename="../soundVelocity.py" line="98"/>
        <source>Enable Measurements</source>
        <translation>માપ સક્ષમ કરો</translation>
    </message>
    <message>
        <location filename="../soundBeats.py" line="171"/>
        <source>FFT err</source>
        <translation>FFT ત્રુટિ</translation>
    </message>
    <message>
        <location filename="../soundVelocity.py" line="178"/>
        <source>Disable before Saving</source>
        <translation>સાચવતા પહેલા અક્ષમ કરો</translation>
    </message>
    <message>
        <location filename="../soundVelocity.py" line="190"/>
        <source>Trace saved to </source>
        <translation>- માં નિશાનો સાચવો</translation>
    </message>
    <message>
        <location filename="../soundFreqResp.py" line="50"/>
        <source>Amplitude (V)</source>
        <translation>કંપનવિસ્તાર (V)</translation>
    </message>
    <message>
        <location filename="../soundFreqResp.py" line="77"/>
        <source>in</source>
        <translation type="obsolete">in</translation>
    </message>
    <message>
        <location filename="../soundFreqResp.py" line="82"/>
        <source>seconds</source>
        <translation type="obsolete">seconds</translation>
    </message>
    <message>
        <location filename="../soundFreqResp.py" line="183"/>
        <source>Frequency = %5.0f Hz V = %5.3f</source>
        <translation>વારંવારતા = %5.0f Hz V = %5.3f</translation>
    </message>
    <message>
        <location filename="../soundFreqResp.py" line="202"/>
        <source>Completed in </source>
        <translation>- માં સમાપ્ત થયું</translation>
    </message>
    <message>
        <location filename="../tof.py" line="73"/>
        <source> Seconds</source>
        <translation>સેકન્ડ</translation>
    </message>
    <message>
        <location filename="../soundFreqResp.py" line="229"/>
        <source>Invalid Time interval</source>
        <translation>અમાન્ય સમયગાળો</translation>
    </message>
    <message>
        <location filename="../soundFreqResp.py" line="242"/>
        <source>Increase time interval to </source>
        <translation>- માં સમયગાળો વધારો</translation>
    </message>
    <message>
        <location filename="../soundFreqResp.py" line="242"/>
        <source> or Reduce frequency span</source>
        <translation>અથવા વારંવારતા નો ગાળો ઘટાડો</translation>
    </message>
    <message>
        <location filename="../soundFreqResp.py" line="254"/>
        <source> mS at each step</source>
        <translation>દરેક પગલે mS</translation>
    </message>
    <message>
        <location filename="../soundVelocity.py" line="173"/>
        <source>Phase Shift = </source>
        <translation>ફેઝ શિફ્ટ =</translation>
    </message>
    <message>
        <location filename="../sr04dist.py" line="39"/>
        <source>Time (Sec)</source>
        <translation>સમય (સેકન્ડ)</translation>
    </message>
    <message>
        <location filename="../sr04dist.py" line="41"/>
        <source>Distance(cm)</source>
        <translation>અંતર (સેમી)</translation>
    </message>
    <message>
        <location filename="../sr04dist.py" line="52"/>
        <source>Y-axis from 0 to</source>
        <translation>Y-અક્ષ 0 થી </translation>
    </message>
    <message>
        <location filename="../sr04dist.py" line="64"/>
        <source>Measure during</source>
        <translation>દરમિયાન માપો</translation>
    </message>
    <message>
        <location filename="../sr04dist.py" line="69"/>
        <source>Secs</source>
        <translation>સેકન્ડ</translation>
    </message>
    <message>
        <location filename="../sr04dist.py" line="83"/>
        <source>Fit Curve using Sine</source>
        <translation>સાઈન તરંગ થી વક્ર ને ફિટ કરો</translation>
    </message>
    <message>
        <location filename="../sr04dist.py" line="90"/>
        <source>Fourier Transform</source>
        <translation>ફુરીયેર ટ્રાન્સફોર્મ</translation>
    </message>
    <message>
        <location filename="../sr04dist.py" line="159"/>
        <source>Sine Fit Result: Frequency </source>
        <translation>સાઈન ફિટ નું પરિણામ: વારંવારતા</translation>
    </message>
    <message>
        <location filename="../sr04dist.py" line="215"/>
        <source>Time vs Distance plot completed</source>
        <translation>સમય અને અંતર નો આલેખ પૂર્ણ થયો</translation>
    </message>
    <message>
        <location filename="../tof.py" line="41"/>
        <source>Measure</source>
        <translation>માપો</translation>
    </message>
    <message>
        <location filename="../tof.py" line="67"/>
        <source>start..</source>
        <translation>શરુ કરો..</translation>
    </message>
    <message>
        <location filename="../tof.py" line="73"/>
        <source>Time of flight =</source>
        <translation>ટાઈમ ઓફ ફ્લાઈટ =</translation>
    </message>
    <message>
        <location filename="../tof.py" line="75"/>
        <source>Error. Try again</source>
        <translation>ત્રુટિ. ફરી પ્રયતન કરો</translation>
    </message>
    <message>
        <location filename="../XYplot.py" line="56"/>
        <source>Voltage  A2</source>
        <translation>વિદ્યુત દબાણ A2</translation>
    </message>
    <message>
        <location filename="../XYplot.py" line="147"/>
        <source>Voltage (A2)</source>
        <translation>વિદ્યુત દબાણ (A2)</translation>
    </message>
    <message>
        <location filename="../XYplot2.py" line="69"/>
        <source>Voltage  A1</source>
        <translation>વિદ્યુત દબાણ A1</translation>
    </message>
    <message>
        <location filename="../XYplot2.py" line="81"/>
        <source>Time</source>
        <translation>સમય</translation>
    </message>
    <message>
        <location filename="../XYplot2.py" line="101"/>
        <source>XYplot.txt</source>
        <translation>XYplot.txt</translation>
    </message>
    <message>
        <location filename="../XYplot.py" line="92"/>
        <source>Voltage range</source>
        <translation>વિદ્યુત દબાણ ની સીમા</translation>
    </message>
    <message>
        <location filename="../XYplot.py" line="97"/>
        <source>Volts</source>
        <translation>વોલ્ટ</translation>
    </message>
    <message>
        <location filename="../XYplot.py" line="102"/>
        <source>show (A1-A2) Vs A2</source>
        <translation>(A1-A2) વિરુદ્ધ A2 બતાવો</translation>
    </message>
    <message>
        <location filename="../XYplot.py" line="145"/>
        <source>Voltage (A1-A2)</source>
        <translation>વિદ્યુત દબાણ (A1-A2)</translation>
    </message>
    <message>
        <location filename="../XYplot.py" line="184"/>
        <source>Xmax = %5.3f V</source>
        <translation>Xmax = %5.3f V</translation>
    </message>
    <message>
        <location filename="../XYplot.py" line="185"/>
        <source>Ymax = %5.3f V</source>
        <translation>Ymax = %5.3f V</translation>
    </message>
    <message>
        <location filename="../XYplot.py" line="58"/>
        <source>Voltage (A1)</source>
        <translation>વિદ્યુત દબાણ (A1)</translation>
    </message>
    <message>
        <location filename="../XYplot.py" line="164"/>
        <source>Y-intercept = %5.3f V</source>
        <translation>Y-ઈન્ટરસેપ્ટ = %5.3f V</translation>
    </message>
    <message>
        <location filename="../plotIV.py" line="86"/>
        <source>Ending PV1</source>
        <translation>PV1 પૂર્ણ થઇ રહીયુ છે</translation>
    </message>
    <message>
        <location filename="../soundFreqResp.py" line="61"/>
        <source>Starting</source>
        <translation>શરુ થઇ રહીયુ છે</translation>
    </message>
    <message>
        <location filename="../soundFreqResp.py" line="72"/>
        <source>Ending</source>
        <translation>પૂર્ણ થઇ રહીયુ છે</translation>
    </message>
    <message>
        <location filename="../filterCircuit.py" line="99"/>
        <source># of Steps =</source>
        <translation type="obsolete"># પગલાં</translation>
    </message>
    <message>
        <location filename="../soundFreqResp.py" line="83"/>
        <source>Total time</source>
        <translation>કુલ સમય</translation>
    </message>
    <message>
        <location filename="../soundFreqResp.py" line="88"/>
        <source>Sec</source>
        <translation>સેકન્ડ</translation>
    </message>
    <message>
        <location filename="../scope.py" line="185"/>
        <source>Calibrated </source>
        <translation>કેલિબ્રેટ કરેલું</translation>
    </message>
    <message>
        <location filename="../scope.py" line="187"/>
        <source>Not Calibrated </source>
        <translation>કેલિબ્રેટ ના કરેલું</translation>
    </message>
    <message>
        <location filename="../scope.py" line="188"/>
        <source>Device Reconnected:</source>
        <translation>ઉપકરણ ને ફરી થી જોડ્યું</translation>
    </message>
    <message>
        <location filename="../filterCircuit.py" line="56"/>
        <source>Amplitude</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../filterCircuit.py" line="67"/>
        <source>WG range </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../filterCircuit.py" line="79"/>
        <source>A2 range</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../filterCircuit.py" line="113"/>
        <source>Steps</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../filterCircuit.py" line="212"/>
        <source>Peak = %5.3f V at %4.1f Hz.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../filterCircuit.py" line="297"/>
        <source>Starting. Input Vp = %4.2f Volts at 1kHz</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../filterCircuit.py" line="299"/>
        <source>fit err.No proper input on A1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../thermocouplelogger.py" line="55"/>
        <source>Temperature(C)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../thermocouplelogger.py" line="156"/>
        <source>thermocouple not attached. : </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../thermocouplelogger.py" line="159"/>
        <source>Temp: </source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>Form</name>
    <message>
        <location filename="../layouts/scope_layout.ui" line="14"/>
        <source>Form</source>
        <translation type="unfinished">ફોર્મ</translation>
    </message>
    <message>
        <location filename="../layouts/miniScope.ui" line="138"/>
        <source>Channels</source>
        <translation>ચેનલ</translation>
    </message>
    <message>
        <location filename="../layouts/miniScope.ui" line="182"/>
        <source>1mS</source>
        <translation>1mS</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="1297"/>
        <source>A2</source>
        <translation>A2</translation>
    </message>
    <message>
        <location filename="../layouts/miniScope.ui" line="207"/>
        <source>Results</source>
        <translation>પરિણામો</translation>
    </message>
    <message>
        <location filename="../layouts/miniScope.ui" line="228"/>
        <source>Cross Check Freq</source>
        <translation>વારંવારતા ચકાસો</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="138"/>
        <source>A2-A1</source>
        <translation>A2-A1</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="1323"/>
        <source>.</source>
        <translation>.</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="251"/>
        <source>Measure Voltages</source>
        <translation>વિદ્યુત દબાણ માપો</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="433"/>
        <source>16V</source>
        <translation>16V</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="438"/>
        <source>8V</source>
        <translation>8V</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="580"/>
        <source>4V</source>
        <translation>4V</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="448"/>
        <source>2.5V</source>
        <translation>2.5V</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="1204"/>
        <source>1V</source>
        <translation>1V</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="595"/>
        <source>0.5V</source>
        <translation>0.5V</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="496"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;&lt;span style=&quot; font-weight:600;&quot;&gt;Amplitude&lt;/span&gt; and &lt;span style=&quot; font-weight:600;&quot;&gt;frequency&lt;/span&gt; extracted from the&lt;/p&gt;&lt;p&gt;sinusoidal signal using least square fitting.&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;p&gt;This assumes a sine wave input is provided.&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;&lt;p&gt;For mixed signals, use the FOURIER transform button&lt;/p&gt;&lt;p&gt;below.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="1309"/>
        <source>A3</source>
        <translation>A3</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="585"/>
        <source>2V</source>
        <translation>2V</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="411"/>
        <source>MIC</source>
        <translation>MIC</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="854"/>
        <source> Volts</source>
        <translation>વોલ્ટ</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="897"/>
        <source> %</source>
        <translation> %</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="959"/>
        <source>symmetric</source>
        <translation>સંમિત</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="1015"/>
        <source> Hz</source>
        <translation> Hz</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="841"/>
        <source>symmetric volts</source>
        <translation>સંમિત વિદ્યુત દબાણ</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="884"/>
        <source>SQ1</source>
        <translation>SQ1</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="940"/>
        <source>PV2</source>
        <translation>PV2</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="983"/>
        <source>WG</source>
        <translation>WG</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="806"/>
        <source>PV1</source>
        <translation>PV1</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="806"/>
        <source>Current Source Voltage:</source>
        <translation type="obsolete">Current Source Voltage:</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="742"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;The voltage value at the constant current source output&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;અચલ વીજ પ્રવાહ સ્ત્રોત ના આઉટપુટ પર વિદ્યુત દબાણ નું મૂલ્ય&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="1049"/>
        <source>Timebase</source>
        <translation>ટાઈમબેઝ </translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="1113"/>
        <source>Trigger</source>
        <translation>ટ્રીગર</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="1126"/>
        <source>SAVE Traces</source>
        <translation>નિશાનો સાચવો</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="1133"/>
        <source>CCS</source>
        <translation>CCS</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="1147"/>
        <source>Fourier Transform</source>
        <translation>ફુરીયેર ટ્રાન્સફોર્મ</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="1167"/>
        <source>Resistance on SEN</source>
        <translation>SEN પર નો  વીજ અવરોધ</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="1174"/>
        <source>Frequency (IN2):</source>
        <translation>વારંવારતા (IN2)</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="1181"/>
        <source>OD1</source>
        <translation>OD1</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="1199"/>
        <source>80 mV</source>
        <translation>80 mV</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="1209"/>
        <source>3V (Amplitude)</source>
        <translation>3V (કંપનવિસ્તાર)</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="1218"/>
        <source>WG( Sinusoidal )</source>
        <translation>WG (સાઈનુંસોઈડલ)</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="1223"/>
        <source>WG( Triangle )</source>
        <translation>WG (ત્રિકોણ)</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="1228"/>
        <source>SQ2( Square )</source>
        <translation>SQ2 (ચોરસ)</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="1236"/>
        <source>Capacitance (IN1):</source>
        <translation>વીજધારિતા (IN1):</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="1243"/>
        <source>SHOW ALL</source>
        <translation>બધું બતાવો</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="1285"/>
        <source>A1</source>
        <translation>A1</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="151"/>
        <source>FREEZE</source>
        <translation>સ્થિર</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="164"/>
        <source>Cursor</source>
        <translation>કર્સર</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="666"/>
        <source>1.65mA</source>
        <translation>1.6mA</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="685"/>
        <source>PCS</source>
        <translation>PCS</translation>
    </message>
    <message>
        <location filename="../layouts/scope_layout.ui" line="723"/>
        <source>Voltage across PCS(mV):</source>
        <translation>PCS ની આરપાર નો વિદ્યુત દબાણ (mV)</translation>
    </message>
    <message>
        <location filename="../layouts/browser_layout.ui" line="99"/>
        <source>deep</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/browser_layout.ui" line="123"/>
        <source>Double click to launch any experiment</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/browser_layout.ui" line="167"/>
        <source>&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;&gt;
&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;
p, li { white-space: pre-wrap; }
&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:&apos;Ubuntu&apos;; font-size:11pt; font-weight:400; font-style:normal;&quot;&gt;
&lt;p style=&quot;-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; font-size:10pt;&quot;&gt;&lt;br /&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/blockly_layout.ui" line="81"/>
        <source>:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/blockly_layout.ui" line="59"/>
        <source>Examples</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/list_layout.ui" line="89"/>
        <source>&gt;</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>MainWindow</name>
    <message>
        <location filename="../main.py" line="169"/>
        <source>Voltage measurement</source>
        <translation>વિદ્યુત દબાણ માપો</translation>
    </message>
    <message>
        <location filename="../main.py" line="170"/>
        <source>Resistance measurement</source>
        <translation>વીજ અવરોધ માપો</translation>
    </message>
    <message>
        <location filename="../main.py" line="171"/>
        <source>Resistors in Series</source>
        <translation>વીજ અવરોધ શ્રેણી મા</translation>
    </message>
    <message>
        <location filename="../main.py" line="172"/>
        <source>Resistors in Parallel</source>
        <translation>વીજ અવરોધ સમાંતર મા</translation>
    </message>
    <message>
        <location filename="../main.py" line="173"/>
        <source>Capacitance measurement</source>
        <translation>વીજધારિતા માપન</translation>
    </message>
    <message>
        <location filename="../main.py" line="174"/>
        <source>Capacitors in Series</source>
        <translation>વીજધારક શ્રેણી મા</translation>
    </message>
    <message>
        <location filename="../main.py" line="175"/>
        <source>Capacitors in Parallel</source>
        <translation>વીજધારક સમાંતર મા</translation>
    </message>
    <message>
        <location filename="../main.py" line="176"/>
        <source>Resistance by Ohm&apos;s law</source>
        <translation>ઓહ્મ ના નિયમ પ્રમાણે  વીજ અવરોધ</translation>
    </message>
    <message>
        <location filename="../main.py" line="177"/>
        <source>Direct and Alternating Currents</source>
        <translation>ડાયરેક્ટ અને  અલ્ટરનેટીંગ કર્રેન્ત</translation>
    </message>
    <message>
        <location filename="../main.py" line="178"/>
        <source>AC mains pickup</source>
        <translation>AC મેન્સ પીકઅપ</translation>
    </message>
    <message>
        <location filename="../main.py" line="179"/>
        <source>Separating AC and DC</source>
        <translation>AC અને DC ને અલગ કરી રહ્યા છીએ</translation>
    </message>
    <message>
        <location filename="../main.py" line="180"/>
        <source>Conducting Human body</source>
        <translation>વીજ વાહક માનવ શરીર</translation>
    </message>
    <message>
        <location filename="../main.py" line="181"/>
        <source>Resistance of Human body</source>
        <translation>માનવ શરીર નો વીજ અવરોધ</translation>
    </message>
    <message>
        <location filename="../main.py" line="182"/>
        <source>Light Dependent Resistor</source>
        <translation>પ્રકાશ અવલંબિત વીજ અવરોધ</translation>
    </message>
    <message>
        <location filename="../main.py" line="183"/>
        <source>Lemon Cell</source>
        <translation>લીંબૂ કોષ</translation>
    </message>
    <message>
        <location filename="../main.py" line="184"/>
        <source>Simple AC generator</source>
        <translation type="unfinished">સરળ AC જનરેટર</translation>
    </message>
    <message>
        <location filename="../main.py" line="185"/>
        <source>Transformer</source>
        <translation>પરિવર્તક</translation>
    </message>
    <message>
        <location filename="../main.py" line="186"/>
        <source>Resistance of Water</source>
        <translation>પાણી નો વીજ અવરોધ</translation>
    </message>
    <message>
        <location filename="../main.py" line="187"/>
        <source>Generating Sound</source>
        <translation>અવાજ ઉત્પન્ન થઇ રહ્યો છે</translation>
    </message>
    <message>
        <location filename="../main.py" line="188"/>
        <source>Digitizing Sound</source>
        <translation>ડિજિટાઇઝિંગ અવાજ</translation>
    </message>
    <message>
        <location filename="../main.py" line="189"/>
        <source>Stroboscope</source>
        <translation>સ્ટ્રોબોસ્કોપ</translation>
    </message>
    <message>
        <location filename="../main.py" line="201"/>
        <source>Oscilloscope</source>
        <translation>ઓસિલોસ્કોપ</translation>
    </message>
    <message>
        <location filename="../layouts/newtonslaws.ui" line="14"/>
        <source>MainWindow</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/newtonslaws.ui" line="28"/>
        <source>None</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/newtonslaws.ui" line="33"/>
        <source>2</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/newtonslaws.ui" line="38"/>
        <source>3</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/newtonslaws.ui" line="43"/>
        <source>4</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/newtonslaws.ui" line="48"/>
        <source>5</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/newtonslaws.ui" line="53"/>
        <source>6</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/newtonslaws.ui" line="58"/>
        <source>7</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/newtonslaws.ui" line="63"/>
        <source>8</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/newtonslaws.ui" line="68"/>
        <source>9</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/newtonslaws.ui" line="73"/>
        <source>10</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/newtonslaws.ui" line="81"/>
        <source>RECORD</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/newtonslaws.ui" line="91"/>
        <source>Calculate</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/newtonslaws.ui" line="111"/>
        <source>Averaging Samples</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/newtonslaws.ui" line="118"/>
        <source>Number of samples considered for moving average in results calculation</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/newtonslaws.ui" line="125"/>
        <source>Polynomial Degree</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/newtonslaws.ui" line="132"/>
        <source>Degree of the polynomial used for smoothing the data</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/newtonslaws.ui" line="204"/>
        <source>Spline</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/advancedLogger.ui" line="42"/>
        <source>CHOOSE Y PARAMETER</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/advancedLogger.ui" line="49"/>
        <source>Click the Button above to select X axis parameter</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/advancedLogger.ui" line="56"/>
        <source>Click the Button above to select Y axis parameter</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/advancedLogger.ui" line="69"/>
        <source>CHOOSE X PARAMETER</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/advancedLogger.ui" line="107"/>
        <source>Datapoints</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/advancedLogger.ui" line="154"/>
        <source> milliSeconds</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/advancedLogger.ui" line="127"/>
        <source>LOG DATA</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/advancedLogger.ui" line="134"/>
        <source>Time Interval</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../layouts/advancedLogger.ui" line="167"/>
        <source>Settling Time b/w X and Y</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="145"/>
        <source>Device</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="146"/>
        <source>School Expts</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="147"/>
        <source>Electronics</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="148"/>
        <source>Electrical</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="149"/>
        <source>Sound</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="150"/>
        <source>Mechanics</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="151"/>
        <source>Other Expts</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="152"/>
        <source>I2C Modules</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="153"/>
        <source>PythonCode</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="158"/>
        <source>Reconnect</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="159"/>
        <source>LightBackGround</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="160"/>
        <source>DarkBackGround</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="161"/>
        <source>Choose Language</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="162"/>
        <source>Screenshot</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="163"/>
        <source>Whole Window Alt-s</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="164"/>
        <source>Graph Only Alt-p</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="165"/>
        <source>Credits</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="166"/>
        <source>Experiment List</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="202"/>
        <source>Halfwave Rectifier</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="277"/>
        <source>Fullwave Rectifier</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="204"/>
        <source>Diode Clipping</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="205"/>
        <source>Diode Clamping</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="206"/>
        <source>IC555 Multivibrator</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="207"/>
        <source>Transistor Amplifier (CE)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="208"/>
        <source>Inverting Amplifier</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="209"/>
        <source>Non-Inverting Amplifier</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="210"/>
        <source>Summing Amplifier</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="211"/>
        <source>Logic Gates</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="212"/>
        <source>Clock Divider Circuit</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="216"/>
        <source>Diode Characteristics</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="217"/>
        <source>NPN Output Characteristics</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="218"/>
        <source>PNP Output Characteristics</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="224"/>
        <source>Plot I-V Curve</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="225"/>
        <source>XY Plotting</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="226"/>
        <source>RLC Steady state response</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="227"/>
        <source>RC Transient response</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="228"/>
        <source>RL Transient response</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="229"/>
        <source>RLC transient response</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="230"/>
        <source>Frequency Response of Filter Circuit</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="231"/>
        <source>Electromagnetic Induction</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="235"/>
        <source>Frequency Response of Piezo Buzzer</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="236"/>
        <source>Velocity of Sound</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="237"/>
        <source>Sound beats</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="241"/>
        <source>Rod Pendulum with Light barrier</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="242"/>
        <source>Pendulum Waveform</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="243"/>
        <source>Driven Pendulum resonance</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="244"/>
        <source>Distance by HY-SRF04 Echo module</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="245"/>
        <source>Gravity by Time of Flight</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="249"/>
        <source>Temperatue, PT100 Sensor</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="250"/>
        <source>Data Logger</source>
        <translation type="unfinished">ડેટા સંગ્રહ</translation>
    </message>
    <message>
        <location filename="../main.py" line="251"/>
        <source>Advanced Data Logger</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="252"/>
        <source>Visual Programming Editor</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="256"/>
        <source>Magnetic Hysteresis (MPU925x Sensor)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="257"/>
        <source>Luminosity(TSL2561) Logger</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="258"/>
        <source>Temperature(MAX6675) Logger</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="259"/>
        <source>MPU-6050 Acccn, Velocity and Temp</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="260"/>
        <source>General Purpose I2C Sensors</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="264"/>
        <source>Read Inputs</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="265"/>
        <source>Set DC Voltages</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="266"/>
        <source>Capture Single Input</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="267"/>
        <source>Capture Two Inputs</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="268"/>
        <source>Capture Four Inputs</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="269"/>
        <source>Triangular Waveform</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="270"/>
        <source>Arbitrary Waveform</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="271"/>
        <source>Waveform Table</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="272"/>
        <source>RC Transient</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="273"/>
        <source>RL Transient</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="274"/>
        <source>RC Integration</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="275"/>
        <source>Clipping with Diode</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="276"/>
        <source>Clamping with Diode</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="278"/>
        <source>NPN Ib vs IC plot</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="279"/>
        <source>Fourier Transform</source>
        <translation type="unfinished">ફુરીયેર ટ્રાન્સફોર્મ</translation>
    </message>
    <message>
        <location filename="../main.py" line="280"/>
        <source>Rod Pendulum</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="425"/>
        <source>Enable PopUp Help Window</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>editorHandler</name>
    <message>
        <location filename="../main.py" line="957"/>
        <source>Oscilloscope</source>
        <translation type="obsolete">ઓસિલોસ્કોપ</translation>
    </message>
</context>
<context>
    <name>helpWin</name>
    <message>
        <location filename="../main.py" line="317"/>
        <source>Help: %s</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>portSelectionDialog</name>
    <message>
        <location filename="../main.py" line="775"/>
        <source>Credits</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="656"/>
        <source>Failed to load scope</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="698"/>
        <source>Failed to load %s</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="745"/>
        <source>Device</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="746"/>
        <source>Reconnect</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="747"/>
        <source>LightBackGround</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="748"/>
        <source>DarkBackGround</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="749"/>
        <source>Choose Language</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="768"/>
        <source>Language = {} : done = {}, to finish = {}, untranslated = {}</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="772"/>
        <source>Screenshot</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="773"/>
        <source>Whole Window Alt-s</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="774"/>
        <source>Graph Only Alt-p</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="776"/>
        <source>Experiment List</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="780"/>
        <source>Quit</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="782"/>
        <source>School Expts</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="786"/>
        <source>Electronics</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="793"/>
        <source>Electrical</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="797"/>
        <source>Sound</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="801"/>
        <source>Mechanics</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="805"/>
        <source>Other Expts</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="809"/>
        <source>I2C Modules</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="813"/>
        <source>PythonCode</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="949"/>
        <source>Translating ...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="956"/>
        <source>Export screenshot in {name} ({localname}).</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="1035"/>
        <source>Missing Plot</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="1035"/>
        <source>Unable to locate a plot. Please try to right click and export</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="1069"/>
        <source>Enter Width(px). Height will be autoset</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../main.py" line="1119"/>
        <source>Oscilloscope</source>
        <translation type="unfinished">ઓસિલોસ્કોપ</translation>
    </message>
</context>
<context>
    <name>webWin</name>
    <message>
        <location filename="../blockcoding.py" line="94"/>
        <source>Block Coding: %s</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
